body, html {
    height: 100%;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
}

body > div {
    height: 100%;
    width: 100%;
}

#adContainer {
    cursor: pointer;
    display: block;
    height: 100%;
    position: relative;
    width: 100%;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#defaultBackground,
#resolvedBackground {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    vertical-align: top;
    top: 0;
    transform-style: preserve-3d;
    transform: translateZ(0);
    width: 100%;
    z-index: 100;
}

.background-transition {
    transition: opacity 0.5s linear;
}

#resolvedBackground {
    background-size: 100% 100%;
    z-index: 200;
}

.hidden-state {
    opacity: 0 !important;
}

#videoThumbnail {
    height: 100%;
    width: 100%;
    transform: translateZ(0);
}

#videoContainer {
    background: #000;
    /* hack for Edge to calculate container width correctly */
    display: -ms-inline-flexbox;
    height: 92%;
    position: absolute;
    right: 23.2%;
    top: 4%;
    transform: translateX(50%);
    width: 40.9%;
    z-index: 300;
}

.theme-mobile #videoContainer {
    background: #000;
    bottom: 0;
    height: 100%;
    right: 0;
    top: auto;
    transform: none;
}

.replay-overlay {
    background-color: rgba(0,0,0,0.3);
    cursor: pointer;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.replay-icon, .overlay-icon {
    fill: #fff;
    height: 28px;
    left: calc(50% - 14px);
    position: absolute;
    top: calc(50% - 14px);
    width: 28px;
}

.hide {
    display: none;
}

